/* CSS@beskydy-kml.sweb.cz */
/* GENERAL */
body
{
background-color: rgb(255, 255, 255);
color: rgb(20, 20, 20);
font-family: Arial, Helvetica, sans-serif;
font-size: 100%;
font-weight: normal;
font-style: normal;
font-variant: normal;
text-align: center;
margin: 0;
padding: 0;
}

a
{
color: rgb(0, 128, 0);
text-decoration: none;
}

a:link
{
color: rgb(0, 128, 0);
text-decoration: none;
}

a:active
{
color: rgb(0, 128, 0);
text-decoration: underline;
}

a:hover
{
color: rgb(0, 128, 0);
text-decoration: underline;
}

a:visited
{
color: rgb(0, 128, 0);
text-decoration: none;
}

menu li
{
list-style-type: none;
margin-left: 0;
padding-left: 0;
text-indent: 0;
}

/* IDS, CONSTRUCTION */
#site
{
background-color: rgb(255, 255, 255);
margin: 0 auto;
padding: 0;
width: 960px;
text-align: left;
}

#header
{
background-color: rgb(255, 255, 255);
margin: 0;
padding: 0;
width: 960px;
height: 100px;
}

#menu
{
background-color: rgb(255, 255, 255);
margin: 0;
padding: 0;
width: 960px;
clear: both;
}

#content
{
background-color: rgb(255, 255, 255);
margin: 0;
padding: 0;
width: 960px;
clear: both;
}

#footer
{
background-color: rgb(240, 240, 255);
margin: 0;
padding: 0;
width: 960px;
text-align: center;
clear: both;
}

/* CLASSES */
.menu-box
{
margin: 5px 20px 5px 0;
padding: 0;
float: left;
}

.search-form
{
margin: 10px 0 0 10px;
padding: 0;
float: left;
}

.site-head
{
margin: 0;
padding: 0;
float: left;
}

.page-head
{
margin: 5px 0 10px 0;
padding: 0;
font-size: 100%;
}

.section-head
{
margin: 0 0 10px 0;
padding: 0;
}

.place-head
{
background-color: rgb(155, 200, 155);
margin: 10px 0 0 0;
padding: 0;
}

.record-form
{
background-color: rgb(220, 220, 220);
background-image: url("/img/sgc/bg_form_1.png");
width: 420px;
margin: 0 20px 20px 0;
padding: 10px;
float: left;
}

.records-new
{
background-color: rgb(255, 255, 255);
width: 440px;
margin: 0 0 20px 0;
padding: 10px;
float: left;
}

.records-list
{
background-color: rgb(255, 255, 255);
width: 440px;
margin: 0 0 20px 0;
padding: 10px;
}

.tool-map-form
{
background-color: rgb(220, 220, 220);
width: 220px;
margin: 0 20px 20px 0;
padding: 10px;
float: left;
}

.tool-map-img
{
background-color: rgb(255, 255, 255);
width: 640px;
margin: 0 0 20px 0;
padding: 0;
float: left;
}

.w200
{
width: 200px;
}

.w400
{
width: 400px;
}

.bono
{
border: none;
}

.ok
{
color: blue;
}

.er
{
color: red;
}